.inner_sidebar.extralight-border .widget_sp_image, .middle-right-two .widget_sp_image {
margin-bottom: 30px;
display: block;
height: auto;
overflow: hidden;
clear: both;
}
.arrow_show{
	display: none;
}
.mbox-objects .mbox-picture a img, .mbox-objects .mbox-picture a{
	height: auto !important;
}

.houzz_footer{
    width: 80px;
    height: 80px;

}

@media only screen and (max-width:768px) {
  .three-feature .box-field .thumb-box{
    	height: auto !important;
    }
}
@media only screen and (max-width:481px) {
#footer .responsive #top .flex_column{
	margin: 0 !important;
}
 #footer .widget {
        margin:0 !important;
    }
    #footer h3.widgettitle {
        border-bottom:solid 2px #c9c9c8;
        padding-bottom:8px;
        margin-top:12px
    }
    #footer #black-studio-tinymce-4{
    	width: 100%;
    }
    #footer .textwidget {
        font-size:15px;
        line-height:24px
    }
    #footer .container_wrap {
        border-top-width:0;
        padding: 20px !important; 
	padding-left: 0 !important;
    }
    .arrow_show {
        position:relative;
        float:right;
        bottom:0;
        display:block
    }
    #footer .flex_column {
        margin-bottom:0
    }
      .three-feature .box-field .thumb-box{

  min-height: 77px;
}
    }